<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
<title>SUPERMERCADOS WINDSMART - NO ENCONTRADO</title>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1" />
<link rel="stylesheet"
	href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" />
<script
	src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
<script
	src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
<link href="#" th:href="@{/css/style.css}" rel="stylesheet" />
</head>
<body>
	<div class="jumbotron">
		<div class="container text-center">
			<img src="../static/images/404.png" th:src="@{/images/404.png}" />
		</div>
		<br /> <br />
		<div class="container">
			<button class="btn btn-lg btn-primary btn-block" type="submit"
				onclick="history.back()">Regresar</button>
		</div>
	</div>
</body>
</html>